Documentation Index
Fetch the complete documentation index at: https://docs.apifycloud.io/llms.txt
Use this file to discover all available pages before exploring further.
Endpoint
GET https://api.apifycloud.io/api/v1/analytics/{appId}/templates/{templateId}
Authentication
Bearer token required.
Scope: analytics:read
Path parameters
appId (UUID, required)
templateId (UUID, required)
Response
{
"data": {
"id": "uuid",
"app_id": "uuid",
"name": "hsm_odontologia_v0",
"category": "UTILITY",
"language": "es_MX",
"status": "APPROVED",
"header_type": "TEXT",
"header_text": "Header",
"body_text": "Body {{1}}",
"body_variables": [
"1"
],
"footer_text": "Footer",
"buttons": [],
"gupshup_template_id": "string",
"gupshup_status": "APPROVED",
"gupshup_rejection_reason": null,
"gupshup_quality": "GREEN",
"button_count": 0,
"quick_reply_count": 0,
"created_at": "2024-01-01T00:00:00.000Z",
"updated_at": "2024-01-01T00:00:00.000Z"
},
"meta": {
"timestamp": "2024-01-01T00:00:00.000Z"
}
}
Errors
403 forbidden unauthorized for app or missing scope
400 validation_error invalid path parameters
404 not_found template does not exist
429 rate_limit_exceeded
500 server_error
Example
curl "https://api.apifycloud.io/api/v1/analytics/{appId}/templates/{templateId}" \
-H "Authorization: Bearer {access_token}"